/* RESET */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}
del, ins {
	text-decoration: none;
}
li {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: baseline;
}
sub {
	vertical-align: baseline;
}
legend {
	color: #000;
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input, button, textarea, select {
*font-size:100%;
}
/* RESET HTML5 */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	width: 100%;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 1.8em;
}

}
body .bodyInner {
	width: 100%;
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0.05em;
}
a {
	text-decoration: none;
}
a:visited {
	color: inherit;
}





/*=================
ヘッダー
=======================*/
header {
			font-family: aktiv-grotesk, sans-serif;
	font-weight: 200;
	font-size: 56px;
	text-align: center;
	width: 100%;
	height: 100vh;
	position: relative;
}
.copyWrapper {
	line-height: 100vh;
}
.copy {
	font-family: aktiv-grotesk, sans-serif;
	font-weight: 300;
	vertical-align: middle;
	line-height: 1.1em;
	letter-spacing: 0.05em;
	padding: 0px 0px 50px 0px;
	width:100%;
	box-sizing: border-box;
	display: inline-block;
}
.copy h1 {
	font-size: 32px;
	font-family: aktiv-grotesk, sans-serif;
	font-weight: 300;
	padding: 0px 10px 0px 0px;
	display: inline;
}
.copy a {
	font-size: 15px;
	display: inline-block;
	padding: 0px 20px 0px 0px;
	position: relative;
	letter-spacing: 0.05em;
}
 a:link, a:visited {
	color: #000;
	text-decoration: none;
}


 @keyframes linkBorder {
 0% {
 width:0%;
}
 100% {
 width:100%;
}
}

@media screen and (max-width: 767px) {
header {
	font-size: 32px;
}
.copy{
	text-align: center;
	padding: 0px 0px 128px 0px;
}
.copy h1 {
	font-size: 26px;
	padding: 0px 48px 0px 48px;
}
}





/* 外部リンク */
.extLInk {
	/*padding-right: 20px;
	background-image: url(../images/ico_blank.png);
	background-repeat: no-repeat;
	background-size: 12px auto;
	background-position: right 8px;*/
	-webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-o-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	-ms-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.extLInk{
    position: relative;
    display: inline-block;
    padding: 0 16px 0 0;
    text-decoration: none;
    font-size: 15px;
}
.extLInk::before,
.extLInk::after{
    position: absolute;
    bottom: 40%;
    right: 0;
    margin: auto;
    content: "";
}
.extLInk::before{
    bottom:calc( 50% - 0.5px);
    right: 1px;
    width: 9px;
    height: 1px;
    background: #000;
}
.extLInk::after{
    bottom: calc( 50% - 3.5px);
    right: 0px;
    width: 6px;
    height: 6px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.patrick .extLInk::before{
    background: #e0002a;
}
.patrick .extLInk::after{
    border-top: 1px solid #e0002a;
    border-right: 1px solid #e0002a;
}
.hoteledityokohama .extLInk::before{
    background: #fff;
}
.hoteledityokohama .extLInk::after{
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}




/*パーツ　inner*/
.inner {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding: 100px 80px;
}

@media screen and (min-width: 769px) {
	.extLInk:hover::before{
			animation: 0.5s linkBorder2 ;
}

.extLInk:hover::after{
			animation: 0.5s linkBorder3 ;
}
}
 @keyframes linkBorder2 {
 0% {
 width:0px;
transform: translateX(-11px)
}
 100% {
 width:9px;
transform: translateX(0px)
}
}
 @keyframes linkBorder3 {
 0% {
transform: translateX(-11px) rotate(45deg);
}
 100% {
transform: translateX(0px) rotate(45deg);
}
}
